@charset "UTF-8";

ul.dropdown {
 font-weight: normal;
}

	ul.dropdown li {
	width:127px;
	 color: #000;
	 text-align:center;
	 height:30px;
	 margin-top:15px;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	background-image:url(../../images/layout1/nav_hover.jpg);
	background-repeat:no-repeat;
	 color: #000;
	 margin-top:0px;
	 padding-top:5px;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #000; text-decoration: none; }
	ul.dropdown a:hover		{ color: #ab272b; }
	ul.dropdown a:active	{ color: #000; }


	/* -- level mark -- */

	ul.dropdown ul {
	 width: 150px;
	 margin-top: 8px;
	}

		ul.dropdown ul li {
		 font-weight: normal;
		 margin-top:0px;
		 padding-top:5px;
		 font-size:12px;
		 text-align:left;
		 padding-left:10px;
		 background-color:#FFFFFF;
		 height:26px;
		 vertical-align:middle;
		 filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;

		}
		
		ul.dropdown ul li:hover,
		ul.dropdown ul li.hover	{
		margin-top:0px;
		padding-top:5px;
		background-image:none;
		}